GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

GDALColorTable Member List

This is the complete list of members for GDALColorTable, including all inherited members.

Clone() const | GDALColorTable |
CreateColorRamp(int, const GDALColorEntry *, int, const GDALColorEntry *) | GDALColorTable |
GDALColorTable(GDALPaletteInterp=GPI_RGB) | GDALColorTable | explicit
GetColorEntry(int) const | GDALColorTable |
GetColorEntryAsRGB(int, GDALColorEntry *) const | GDALColorTable |
GetColorEntryCount() const | GDALColorTable |
GetPaletteInterpretation() const | GDALColorTable |
IsSame(const GDALColorTable *poOtherCT) const | GDALColorTable |
SetColorEntry(int, const GDALColorEntry *) | GDALColorTable |
~GDALColorTable() | GDALColorTable |

Generated for GDAL by 1.8.9.1.